{
                "name" : "MyBecloud",
                "release" : "3.1.7#16",
                "publisher" : "Beonevoip",
                "description" : "MyBecloud for Beonevoip",
                "branding" : "beonevoip",
                "git" : "d9df67f2c136386a990436e017fc4c18e8a6c4a5",
                "date" : "2023-10-19 08:32 GMT",
                "build" : "https://ci.centile.com/job/neo/job/3.1.7/16/",
                "branch" : "HEAD",
                "rest" : "https://mybecloud.beonevoip.be/",
                "url" : "https://mybecloud.beonevoip.be/",
                "windows" : ["splash","main","settings","notification","audiometer","error"],
                "plugins" : ["softphone","sso","external"],
                "guid" : "9019505d-981f-4e1a-8a49-c43879709959",
                "code" : "myIstraMulti",
                "platform" : "beonevoip-lab",
                "download" : "https://mybecloud.beonevoip.be/install/",
                "mandatory" : "false",
                "outlookDisabled" : "${application.outlookDisabled}",
                "showNetSecureForced" : "${application.showNetSecureForced}",
                "bypassValidation" : "${application.bypassValidation}",
                "allowExternalPlugins" : "${application.allowExternalPlugins}",
                "featureset" : "17",
                "isBeta": "${application.isBeta}",
                "isWhiteLabel": "${application.isWhiteLabel}",
                "level": "${application.level}",
                "cluster": "${application.cluster}",
                "platforms": "darwin-x64,linux-ia32,linux-x64,win32-ia32,win32-x64",
                "noCache": "${application.noCache}",
            
                "target" : "linux-x64"
                }
            